@font-face {
  font-family: "gilroy-bold";
  src: url("gilroy-bold.otf");
  }
  @font-face {
    font-family: "gilroy-light";
    src: url("gilroy-light.otf");
    }
  h1 
  {
    font-family: gilroy-bold !important;
  }

  h2 
  {
    font-family: gilroy-bold !important;
  }

  h3 
  {
    font-family: gilroy-bold !important;
  }

  h4 
  {
    font-family: gilroy-bold !important;
  }

  h5 
  {
    font-family: gilroy-bold !important;
  }

  h6 
  {
    font-family: gilroy-bold !important;
  }

  p 
  {
    font-family: gilroy-light !important;
  }

body 
{
  background-color: black !important;
}

a:hover 
{
  text-decoration: none;
}

:root{
  --main-color: #84E4A4;
}

html {
  font-size: 62.5%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  scroll-padding-top: 9rem;
}

html::-webkit-scrollbar {
  width: 1rem;
}

html::-webkit-scrollbar-track {
  background: #111;
}

html::-webkit-scrollbar-thumb {
  background: #29d9d5;
  border-radius: 5rem;
}

body {
  overflow: hidden;
}

/* section {
  padding: 3rem 9%;
} */

.heading {
  text-align: center;
  margin-bottom: 2rem;
}

.heading span {
  color: #29d9d5;
  font-size: 2rem;
}

.heading h1 {
  font-size: 4rem;
  color: #fff;
}

.btn {
  margin-top: 1rem;
  display: inline-block;
  padding: 1rem 3rem;
  font-size: 1.8rem;
  border-radius: 1rem;
  cursor: pointer;
  background: none;
  font-style: normal;
  font-weight: 800;
  line-height: 22px;
}

.header {
  z-index: 1000;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 5rem 9%;
}

.header .navbar a {
  font-size: 1.8rem;
  color: #aaa;
  display: inline-block;
  margin:-3rem 3rem;
  transition: .2s;
}

.header .navbar a:hover {
  color: #84E4A4;
  border-bottom: 4px solid #84E4A4;
  ;
}

.header .btn {
  margin:-1rem -2rem;
  background: #16e5b1;
  color: black;
  font-size: 2rem;
  border-radius: 1rem;
  font-weight: 900;
}

.logo {
  color: #fff;
  font-weight: bolder;
  margin: -3rem -2rem;
}

.logo img {
  width: 200px;
}


#menu-btn {
  font-size: 2.5rem;
  color: #fff;
  cursor: pointer;
  display: none;
}

.home {
  margin: 0 auto;
  width: 100%;
  height: 100vh;
  background: linear-gradient(rgba(17, 17, 17, 0.5), rgba(17, 17, 17, 0.5)), url(../images/header-pic.jpg) no-repeat;
  background-size: contain;
  background-position: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-bottom: 5rem;
  position: relative;
  margin-top: 105px;
}

.home .content {
  text-align: center;
  margin: -5rem 0rem;
  margin-top: -12rem;
}

.home .content h1 {
  color: #fff;
  font-size: 12rem;
  line-height: 10px !important;
  width: 500px;
  text-align: center;
  margin: 0 auto;
  margin-top: 190px;
  margin-right: 55px !important;
}

.home .servicessss 
{
  margin-left: -40px !important;
  color: #2CCFAA !important;
  margin-top: 120px !important;
}

.home .content p{
  max-width: 60rem;
  margin-top: 60px;
  font-size: 3rem;
  color: #aaa;
  line-height: 2;
  margin-left: -60px !important;
}

.text-transparrent1 .heading1
{
  width: 680px;
  height: 149px;
  position: absolute;
  left: 0px;
  top: 80.49%;
  bottom: 89.77%;
  font-size: 20px;
  color: transparent;
  line-height: 82px;
  -webkit-text-stroke: 0.1rem #fff;
  opacity: 0.3;
}

.text-transparrent3 .heading2{
  width:370px;
  height: 149px;
  position: absolute;
  left: 80%;
  right: 20.01%;
  top: 80.49%;
  bottom: 89.77%;
  font-size: 12rem;
  color: transparent;
  line-height: 82px;
  -webkit-text-stroke: 0.1rem #fff;
  opacity: 0.2;
}

.text-transparrent2 .dot-circle{
  position: absolute;
  left: 50%;
  right: 50.01%;
  top: 85.49%;
  bottom: 89.77%;
  font-size: 12rem;
  color: transparent;
  line-height: 82px;
  -webkit-text-stroke: 0.1rem #fff;
  opacity: 1;
  margin-top: 20px;
  margin-left: -43px;
}
.text-transparrent2 .dot-circle:hover 
{
  cursor: pointer;
}

.text-transparrent2 .vertical-line
{
  margin-top: 570px;
  margin-left: -310px;
}



@media(max-width:1450px)
{
  .home .content h1 {
    color: #fff;
    font-size: 7rem;
    line-height: 10px !important;
    width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
    margin-right: 0px !important;
  }
  
  .home .servicessss 
  {
    margin-left: 0px !important;
    color: #2CCFAA !important;
    margin-top: 70px !important;
  }
  
  .home .content p{
    margin-top: 20px;
    font-size: 3rem;
    color: #aaa;
    line-height: 2;
    margin-left:0px !important;
  }


  
  .text-transparrent1 .heading1
  {
    width: 450px;
    height: 129px;
    position: absolute;
    left: 0px;
    top: 80.49%;
    bottom: 89.77%;
    font-size: 20px;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.4;
  }

  .text-transparrent3 .heading2{
    width:200px;
    height: 129px;
    position: absolute;
    left: 80%;
    right: 20.01%;
    top: 80.49%;
    bottom: 89.77%;
    font-size: 12rem;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.2;
  }

  .text-transparrent2 .dot-circle{
    position: absolute;
    left: 50%;
    right: 50.01%;
    top: 85.49%;
    bottom: 89.77%;
    font-size: 12rem;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 1;
    margin-top: 20px;
    margin-left: -20px;
  }
  .text-transparrent2 .dot-circle:hover 
  {
    cursor: pointer;
  }

  .text-transparrent2 .vertical-line
  {
    margin-top: 330px;
    margin-left: -258px;
  }


  .about-section h3 
  {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    font-size: 45px !important;
    line-height: 70px;
    padding-bottom: 20px !important;
  } 

  .about-section h3 span 
  {
    color: white;
  }

  .about-section .content
  {
    padding-left: 60px;
  }
  .about-section p 
  {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 300;
  font-size: 25px !important;
  line-height: 35px;
  color: #000000;
  width: 100% !important;
  }
  .services-section .item1 h3 
  {
    color: black;
    font-size: 20px  !important;
  }
  .services-section .item2 h3 
  {
    color: white;
    font-size: 20px  !important;
  }

  
  .services-section .item1
  {
    /* Border */
    border: 2.5px solid transparent;
    border-radius: 20px;
    background: 
      linear-gradient(to right, #ACB2AE, #ACB2AE), 
      linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
  margin-top: 20px;
  height: 185px !important;
  }
  .services-section .item2
  {
    background: linear-gradient(149.36deg, #7D419D 13.78%, #1E9177 58.51%);
    border-radius: 20px;
    border: 2.5px solid #ACB2AE;
    margin-top: 20px;
    height: 185px !important;
  }
  .long-image 
  {
    width: 100%; height: 367px;
  }
}

.long-image 
{
  width: 100%; height: 367px;
}

@media(max-width:1050px)
{
  

  .about-section h3 
  {
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    font-size: 35px !important;
    line-height: 70px;
    padding-bottom: 0px !important;
  } 

  .about-section h3 span 
  {
    color: white;
  }

  .about-section .content
  {
    padding-left: 60px;
  }
  .about-section p 
  {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 300;
  font-size: 20px !important;
  line-height: 35px;
  color: #000000;
  width: 100% !important;
  }
  .services-section .item1 h3 
  {
    color: black;
    font-size: 20px  !important;
  }
  .services-section .item2 h3 
  {
    color: white;
    font-size: 20px  !important;
  }

  
  .services-section .item1
  {
    /* Border */
    border: 2.5px solid transparent;
    border-radius: 20px;
    background: 
      linear-gradient(to right, #ACB2AE, #ACB2AE), 
      linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
    background-clip: padding-box, border-box;
    background-origin: padding-box, border-box;
  margin-top: 20px;
  height: 185px !important;
  }
  .services-section .item2
  {
    background: linear-gradient(149.36deg, #7D419D 13.78%, #1E9177 58.51%);
    border-radius: 20px;
    border: 2.5px solid #ACB2AE;
    margin-top: 20px;
    height: 185px !important;
  }
}


@media(max-width:900px)
{
  
  .text-transparrent1 .heading1
  {
    width: 250px;
    height: 129px;
    position: absolute;
    left: 0px;
    top: 70.49%;
    bottom: 89.77%;
    font-size: 20px;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.5;
  }

  .text-transparrent3 .heading2{
    width:100px;
    height: 129px;
    position: absolute;
    left: 80%;
    right: 20.01%;
    top: 70.49%;
    bottom: 89.77%;
    font-size: 12rem;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.5;
  }

  .home .content h1 {
    color: #fff;
    font-size: 7rem;
    line-height: 10px !important;
    width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-top: 30px;
    margin-right: 0px !important;
  }
  
  .home .servicessss 
  {
    margin-left: 0px !important;
    color: #2CCFAA !important;
    margin-top: 70px !important;
  }
  
  .home .content p{
    margin-top: 20px;
    font-size: 2.5rem;
    color: #aaa;
    line-height: 2;
    margin-left:0px !important;
  }

  .text-transparrent1 .heading1
  {
    width: 450px;
    height: 129px;
    position: absolute;
    left: 0px;
    top: 80.49%;
    bottom: 89.77%;
    font-size: 20px;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.4;
  }

  .text-transparrent3 .heading2{
    width:200px;
    height: 129px;
    position: absolute;
    left: 80%;
    right: 20.01%;
    top: 80.49%;
    bottom: 89.77%;
    font-size: 12rem;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 0.2;
  }

  .text-transparrent2 .dot-circle{
    position: absolute;
    left: 50%;
    right: 50.01%;
    top: 85.49%;
    bottom: 89.77%;
    font-size: 12rem;
    color: transparent;
    line-height: 82px;
    -webkit-text-stroke: 0.1rem #fff;
    opacity: 1;
    margin-top: 20px;
    margin-left: -20px;
  }
  .text-transparrent2 .dot-circle:hover 
  {
    cursor: pointer;
  }

  .text-transparrent2 .vertical-line
  {
    margin-top: 330px;
    margin-left: -258px;
  }
}




@media(max-width:768px)
{
  
  .text-transparrent1 .heading1
  {
    display: none !important;
  }

  .text-transparrent3 .heading2{
    display: none !important;
  }


}


.about-section {
  background: linear-gradient(149.36deg, #B45EE1 13.78%, #2CCFAA 58.51%);
  padding-left: 10%;
  padding-right: 10%;
}

.about-section h2{
  width: 95px;
  height: 35px;
  margin: 0 auto;
  padding-top: 100px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  text-transform: uppercase;
  font-family: gilroy-light !important;
}

.about-section img 
{
  width: 95%;
}
.about-section h3 
{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 60px;
  line-height: 70px;
  padding-bottom: 40px;
} 

.about-section h3 span 
{
  color: white;
}

.about-section .content
{
  padding-left: 60px;
}
.about-section p 
{
font-family: 'Gilroy';
font-style: normal;
font-weight: 300;
font-size: 30px;
line-height: 35px;
color: #000000;
width: 100%;
}
.about-section .row
{
  padding-top: 135px;
  padding-bottom: 264px;
} 

@media(max-width: 767px){
  .long-image 
  {
    width: 100%; 
    height: 150px !important;
  }
  .about-section .row
  {
    padding-top: 50px !important;
    padding-bottom: 64px;
  } 
  .about-section p 
  {
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 300;
  font-size: 24px !important;
  line-height: 35px;
  color: #000000;
  width: 100%;
  }
  .about-section {
    background: linear-gradient(149.36deg, #B45EE1 13.78%, #2CCFAA 58.51%);
    padding-left: 2%;
    padding-right: 2%;
  }
  .about-section .content
  {
    padding: 25px;
  }
  .about-section h3 
{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 35px  !important;
  line-height: 40px;
  padding-bottom: 15px;
} 
.about-section img 
{
  width: 100%;
}
  .about-section h2{
    width: 99px;
    height: 35px;
    margin: 0 auto;
    padding-top: 60px;
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 0px;
    text-transform: uppercase;
    font-family: gilroy-light !important;
  }
}

.services-section {
  background: #000000;

  padding-left: 10%;
  padding-right: 10%;
}

.services-section h2{
  width: 150px;
  height: 35px;
  margin: 0 auto;
  padding-top: 100px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: white;
  text-transform: uppercase;

  font-family: gilroy-light !important;
}

.services-section .item1
{
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
margin-top: 20px;
height: 210px;
}
.services-section .item1 h3 
{
  color: black;
  font-size: 25px;
}
.services-section .item2 h3 
{
  color: white;
  font-size: 25px;
}

.services-section .item2
{
  background: linear-gradient(149.36deg, #7D419D 13.78%, #1E9177 58.51%);
  border-radius: 20px;
  border: 2.5px solid #ACB2AE;
  margin-top: 20px;
  height: 210px;
}


.services-section .row
{
  padding-top: 135px;
  padding-bottom: 264px;
}

@media(max-width:767px)
{
  .services-section .row
  {
    padding-top: 45px;
    padding-bottom: 60px;
  }
  .services-section .item1 h3 
  {
    color: black;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .services-section .item2 h3 
  {
    color: white;
    font-size: 20px;
    padding-left: 10px;
    padding-right: 10px;
  }
}






.services2-section {
  background: linear-gradient(149.36deg, #B45EE1 13.78%, #2CCFAA 58.51%);
  padding-left: 10%;
  padding-right: 10%;
}

.services2-section h2{
  width: 200px;
  height: 35px;
  margin: 0 auto;
  padding-top: 100px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: black;
  text-transform: uppercase;
  font-family: gilroy-light !important;
}

.services2-section .item123
{
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #8EAAD1, #8EAAD1), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
margin-top: 20px;
width: 100%;
height: 201px;
}
.services2-section .item1
{
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #5FD2BE, #5FD2BE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
margin-top: 20px;
width: 100%;
height: 201px;
position: relative;
}
.services2-section .item1 h3 
{
  color: black;
  font-size: 25px;
  position: absolute;
                        left: 50%;
                        top: 50%;
                        -webkit-transform: translate(-50%, -50%);
                        transform: translate(-50%, -50%);
}
.services2-section .item2 h3 
{
  color: white;
  font-size: 25px;
  position: absolute;
                        left: 50%;
                        top: 50%;
                        -webkit-transform: translate(-50%, -50%);
                        transform: translate(-50%, -50%);
}
.services2-section .item123 h3 
{
  color: white;
  font-size: 25px;
  position: absolute;
                        left: 50%;
                        top: 50%;
                        -webkit-transform: translate(-50%, -50%);
                        transform: translate(-50%, -50%);
}
.services2-headings 
{
  font-family: 'Gilroy';
font-style: normal;
font-weight: 800;
font-size: 35px;
line-height: 43px;
text-transform: uppercase;
color: #282121;
}
.services2-headings span 
{
  color: white;
}
.services2-section .item2
{
  background: linear-gradient(149.36deg, #A36CDA 13.78%, #38C5AE 58.51%);
  border-radius: 20px;
  border: 2.5px solid #CFE4EB;
  margin-top: 20px;
  width: 100%;
  height: 201px;
}
.services2-right-section
{
  padding-left: 5%;
}

.services2-section .row
{
  padding-top: 150px;
  padding-bottom: 264px;
}

@media(max-width:767px)
{
  .services2-section .row
  {
    padding-top: 45px;
    padding-bottom: 60px;
  }
  .services2-section .item1 h3 
  {
    color: black;
    font-size: 20px;
  }
  .services2-section .item2 h3 
  {
    color: white;
    font-size: 20px;
  }
  .services2-headings 
  {
    font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 28px;
  line-height: 43px;
  text-transform: uppercase;
  color: #282121;
  margin-top: 10px;
  }
  .solanart
  {
    margin-top: 40px;
  }
}

.banner {
  background: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 17, 17, 0.7)), to(rgba(17, 17, 17, 0.7))), url(../images/banner-bg.jpg) no-repeat;
  background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7)), url(../images/banner-bg.jpg) no-repeat;
  background-size: cover;
  background-position: center;
  padding: 3rem 2rem;
  background-attachment: fixed;
  text-align: center;
}

.banner .content span {
  font-size: 2rem;
  color: #29d9d5;
}

.banner .content h3 {
  font-size: 4rem;
  color: #fff;
  margin-top: 1rem;
}

.banner .content p {
  max-width: 60rem;
  margin: 1rem auto;
  font-size: 1.4rem;
  color: #aaa;
  line-height: 2;
}


@media (max-width: 768px) {
  #menu-btn {
    display: inline-block;
  }
  .header .navbar {
    position: absolute;
    top: 99%;
    left: 0;
    right: 0;
    background: #222;
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
            clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
  }
  .header .navbar.active {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
            clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
  }
  .header .navbar a {
    margin: 2rem;
    font-size: 2rem;
    display: block;
  }
  .home {
    margin-top: 2rem;
    height: 92vh;
    margin: 0 auto;
    width: 100%;
    background-color: rgba(17, 17, 17, 0.7);
    background: linear-gradient(rgba(17, 17, 17, 0.7), rgba(17, 17, 17, 0.7)), url(../images/header-pic.jpg) no-repeat;
    background-size: cover;
    background-position: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding-bottom: 5rem;
    position: relative;
    margin-top: 50px;
  }
  
  .home .content h1 {
    color: #fff;
    font-size: 7rem;
    line-height: 10px !important;
    width: 500px;
    text-align: center;
    margin: 0 auto;
    margin-top: 120px;
    margin-right: 0px !important;
  }
  
  .home .servicessss 
  {
    margin-left: 0px !important;
    color: #2CCFAA !important;
    margin-top: 70px !important;
  }
  
  .home .content p{
    margin-top:30px;
    font-size: 2.2rem;
    color: white;
    line-height: 2;
    margin-left:0px !important;
  }
  
.text-transparrent2 .dot-circle{
  position: absolute;
  left: 50%;
  right: 50.01%;
  top: 85.49%;
  bottom: 89.77%;
  font-size: 12rem;
  color: transparent;
  line-height: 82px;
  -webkit-text-stroke: 0.1rem #fff;
  opacity: 1;
  margin-top: -15px;
  margin-left: -13px;
}

.text-transparrent2 .vertical-line
{
  margin-top: 570px;
  margin-left: -310px;
  display: none;
}


}



/* Portfolio section */

.portfolio-section {
  background: #000000;

  padding-left: 10%;
  padding-right: 10%;
}

.portfolio-section h2{
  width: 212px;
  height: 35px;
  margin: 0 auto;
  padding-top: 100px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: white;
  text-transform: uppercase;
  font-family: gilroy-light !important;
}
.portfolio-section .row{
  padding-top: 50px;
  padding-bottom: 200px;
}

.portfolio-section .item
{
  position: relative;
  text-align: center;
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  width: 95%;
  margin-top: 60px;
  box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
-webkit-box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
-moz-box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
}

.portfolio-section .content
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 95%;
  color: white;
  background-image: linear-gradient(rgba(0,0,0,0), rgba(0,0,0,0.9));
  padding-left: 20px;
  border-radius: 20px 20px 20px 20px;
}
.portfolio-section .content h3
{
  font-size: 27px;
  padding-bottom: 10px;
}
.portfolio-section .content h4
{
  font-size: 24px;
  padding-bottom: 8px;
}

.portfolio-section .item img 
{
  width: 100%;
  border-radius: 20px 20px 20px 20px;
} 

@media(max-width:767px)
{
    .portfolio-section .content h3
    {
      font-size: 16px;
      padding-bottom: 2px !important;
    }
    .portfolio-section .content h4
    {
      font-size: 13px;
      padding-bottom: 8px;
    }
    .portfolio-section .row{
      padding-top: 50px;
      padding-bottom: 100px;
    }
    .portfolio-section .item
    {
      position: relative;
      text-align: center;
      /* Border */
      border: 2.5px solid transparent;
      border-radius: 20px;
      background: 
        linear-gradient(to right, #ACB2AE, #ACB2AE), 
        linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
      background-clip: padding-box, border-box;
      background-origin: padding-box, border-box;
      width: 100%;
      margin-top: 30px;
      box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
    -webkit-box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
    -moz-box-shadow: -3px 1px 28px 9px rgba(90,44,102,1);
    }
    .portfolio-section .content
{
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  color: white;
  background-image: linear-gradient(rgba(0,0,0,0.1), rgba(0,0,0,0.9));
  padding-left: 20px;
  border-radius: 0px 0px 20px 20px;
}
}



/* bot section */

.bot-section {
  background: linear-gradient(149.36deg, #B45EE1 13.78%, #2CCFAA 58.51%);
  padding-left: 10%;
  padding-right: 10%;
}

.bot-section h2{
  width: 190px;
  height: 35px;
  margin: 0 auto;
  padding-top: 100px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: black;
  text-transform: uppercase;
  z-index:997;
  font-family: gilroy-light !important;
}
.bot-section .row{
  padding-top: 50px;
  padding-bottom: 200px;
}

.bot-section .item
{
  position: relative;
  text-align: center;
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  width: 90%;
  margin-top: 30px;
}
.bot-section .items
{
  position: relative;
  text-align: center;
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  width: 95%;
  margin-top: 30px;
}

.bot-section .item img 
{
  width: 100%;
  border-radius: 20px 20px 20px 20px;
} 

.bot-section .items img 
{
  width: 100%;
  border-radius: 20px 20px 20px 20px;
} 

@media(max-width:767px)
{
  .bot-section .item
{
  position: relative;
  text-align: center;
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  width: 100%;
  margin-top: 30px;
}
.bot-section .items
{
  position: relative;
  text-align: center;
  /* Border */
  border: 2.5px solid transparent;
  border-radius: 20px;
  background: 
    linear-gradient(to right, #ACB2AE, #ACB2AE), 
    linear-gradient(to bottom, #B35DE0 , #2CCFAA); 
  background-clip: padding-box, border-box;
  background-origin: padding-box, border-box;
  width: 100%;
  margin-top: 30px;
}

.bot-section .item img 
{
  width: 100%;
  border-radius: 20px 20px 20px 20px;
} 

.bot-section .items img 
{
  width: 100%;
  border-radius: 20px 20px 20px 20px;
} 
}




/* team section */

.team-section {
  background: #000000;
  padding-left: 10%;
  padding-right: 10%;
}

.team-section h2{
  width: 76px;
  height: 35px;
  margin: 0 auto;
  padding-top: 150px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: white;
  text-transform: uppercase;
  font-family: gilroy-light !important;
}
.team-section .row{
  padding-top: 120px;
  padding-bottom: 200px;
}
.team-section h1{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  /* or 205% */
  margin: 0px;
  padding: 0px;
  text-align: center;
  margin-top: 30px;
  color: #FFFFFF;
}
.team-section h4{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 800;
  font-size: 18px;
  text-align: center;
  color: rgba(255, 255, 255, 0.7);
}

.team-section .team i
{
  color: grey;
  margin-top: 7px;
  width: 30px;
  font-size: 22px;
  transition:0s;
}
.team-section .team i:hover
{
  color: #2BCEA9;
  cursor: pointer;
}
@media(max-width:767px)
{
  .team-section h2{
    width: 76px;
    height: 35px;
    margin: 0 auto;
    padding-top: 100px;
    font-style: normal;
    font-weight: 300;
    font-size: 30px;
    line-height: 0px;
    color: white;
    text-transform: uppercase;
  }
  .team-section .row{
    padding-top: 50px;
    padding-bottom: 120px;
  }
  .team-section h1{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    font-size: 22px;
    /* or 205% */
    margin: 0px;
    padding: 0px;
    text-align: center;
    margin-top: 30px;
    color: #FFFFFF;
  }
  .team-section h4{
    font-family: 'Gilroy';
    font-style: normal;
    font-weight: 800;
    font-size: 15px;
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
  }
  
  .team-section .team i
  {
    color: grey;
    margin-top: 3px;
    width: 25px;
    font-size: 18px;
    transition:0s;
  }
}


.contact-section {
  background: #000000;
  padding-left: 10%;
  padding-right: 10%;
}

.contact-section h2{
  width: 185px;
  margin-top: -109px !important;
  height: 35px;
  margin: 0 auto;
  padding-top: 0px;
  font-style: normal;
  font-weight: 300;
  font-size: 30px;
  line-height: 0px;
  color: white;
  text-transform: uppercase;
  font-family: gilroy-light !important; 
}
.connect-bottom
{
  height: 17px;background-color: #84E4A4;width: 235px;margin:0 auto;margin-top: -33px;
}
.contact-section .row{
  padding-top: 20px;
  padding-bottom: 200px;
}

.contact-section i 
{
  color: grey;
  font-size: 40px;
  width: 100px;
  transition: 0s;
}
.contact-section i:hover
{
  color: #2BCEA9;
  cursor: pointer;
}
.links 
{
  padding-top: 40px !important;
}
@media(max-width:767px)
{
    .contact-section {
      background: #000000;
      padding-left: 10%;
      padding-right: 10%;
    }

    .contact-section h2{
      width: 185px;
      padding-top: 70px !important;
      height: 35px;
      margin: 0 auto;
      font-style: normal;
      font-weight: 300;
      font-size: 30px;
      line-height: 0px;
      color: white;
      text-transform: uppercase;
    }
    .contact-section .row{
      padding-top: 20px;
      padding-bottom: 200px;
    }

    .contact-section i 
    {
      color: grey;
      font-size: 40px;
      width: 100px;
      transition: 0s;
    }
    .contact-section i:hover
    {
      color: #2BCEA9;
      cursor: pointer;
    }
    .links 
    {
      padding-top: 50px !important;
    }
    .connect-bottom
    {
      height: 17px;background-color: #84E4A4;width: 220px;margin:0 auto;margin-top: 2px;
    }
}